availableModules = "Modules"
cropDialogTitle = "Crop Image"
cropHeight = "Output image height, px"
cropImageCommandTitle = "Crop Image"
cropLeft = "Left crop band size, px"
cropLockAspectRatio = "Lock aspect ratio"
cropTop = "Top crop band size, px"
cropWidth = "Output image width, px"
hideAvailableModules = "Hide Modules"
imageAdvancedAdvisoryTitle = "Advisory title"
imageAdvancedDirection = "Text direction"
imageAdvancedDirectionLtr = "Left to right (%s)"
imageAdvancedDirectionRtl = "Right to left (%s)"
imageAdvancedId = "ID"
imageAdvancedLanguageCode = "Language code"
imageAdvancedLongDescriptionUrl = "Long description URL"
imageAdvancedPropertiesContainerTitle = "Advanced"
imageAdvancedStyle = "Style"
imageAdvancedStylesheetClasses = "Stylesheet classes"
imageAlign = "Align"
imageAlignAbsBottom = "Absolute bottom"
imageAlignAbsMiddle = "Absolute middle"
imageAlignBaseline = "Baseline"
imageAlignBottom = "Bottom"
imageAlignLeft = "Left"
imageAlignMiddle = "Middle"
imageAlignRight = "Right"
imageAlignTextTop = "Text top"
imageAlignTop = "Top"
imageAlternativeText = "Alternate text"
imageBorder = "Border width"
imageBrowseServerButton = "Browse Server"
imageHeight = "Height"
imageHorizontalSpace = "Horizontal spacing"
imageLinkPropertiesContainerTitle = "Link"
imageLinkTarget = "Target"
imageLinkTargetBlank = "New window (%s)"
imageLinkTargetParent = "Parent window (%s)"
imageLinkTargetSelf = "Same window (%s)"
imageLinkTargetTop = "Topmost window (%s)"
imageLinkUrl = "URL"
imagePreviewTitle = "Preview"
imagePropertiesContainerTitle = "Image Info"
imagePropertiesDialogTitle = "Image Properties"
imageSizeLock = "Lock aspect ratio"
imageSizeReset = "Reset size"
imageSizeUnlock = "Unlock aspect ratio"
imageSrcTitle = "URL"
imageVerticalSpace = "Vertical spacing"
imageWidth = "Width"
showAvailableModules = "Show Modules"
wysiwygCustomLinks = "Custom links"
